body {
 scrollbar-DarkShadow-Color:#C0C0C0; 
 scrollbar-Track-Color:Transparent;
 scrollbar-Face-Color:Transparent;
 scrollbar-Shadow-Color:#666666; 
 scrollbar-Highlight-Color:#DEDEDE;  
 scrollbar-3dLight-Color:#666666; 
 scrollbar-Arrow-Color:#003399;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
}

a:link {  color: #0066FF; text-decoration: underline}
a:visited {  color: #0066FF; text-decoration: underline}
a:active {  color: #0066FF; text-decoration: underline}
a:hover {  color: #FF0000; text-decoration: underline}

.cell {
 font-family: "宋体";
 FONT-SIZE: 12px;
 border: #000000; 
 border-style: solid; 
 border-left-width: 0px; 
 border-top-width: 0px; 
 border-right-width: 1px; 
 border-bottom-width: 1px;
}

.cell_xy {
 border: #000000; 
 border-style: solid; 
 border-left-width: 2px; 
 border-top-width: 0px; 
 border-right-width: 0px; 
 border-bottom-width: 2px;
}

.cell_all {
 border: #000000; 
 border-style: solid; 
 border-left-width: 1px; 
 border-top-width: 1px; 
 border-right-width: 1px; 
 border-bottom-width: 1px;
}

.cell_left {
 border: #000000; 
 border-style: solid; 
 border-left-width: 0px; 
 border-top-width: 1px; 
 border-right-width: 1px; 
 border-bottom-width: 1px;
}

.cell_top {
 border: #000000; 
 border-style: solid; 
 border-left-width: 1px; 
 border-top-width: 0px; 
 border-right-width: 1px; 
 border-bottom-width: 1px;
}

.cell_bottom {
 border: #000000; 
 border-style: solid; 
 border-left-width: 1px; 
 border-top-width: 1px; 
 border-right-width: 1px; 
 border-bottom-width: 0px;
}

.cell_line {
 border: #000000; 
 border-style: solid; 
 border-left-width: 0px; 
 border-top-width: 2px; 
 border-right-width: 0px; 
 border-bottom-width: 0px;
}

.txt {
 font-family: "宋体";
 FONT-SIZE: 12px;
}

.txtTitle {
 font-family: "宋体";
 FONT-SIZE: 14px;
}

.txt_cn {
 font-family: "Arial";
 font-size: 12px;
 line-height: 2em;
}

.txt_y {
 FONT-SIZE: 12px; 
 COLOR: #2b5caf; 
 FONT-FAMILY: Verdana; 
 TEXT-DECORATION: none
}

.txt_y_shadow {
 FILTER: DropShadow(Color=#FFFFFF,OffX=1,OffY=1)
}

.btn {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#B9C2D7);  
 background: -ms-linear-gradient(top,#FFFFFF,#B9C2D7);        /* IE 10 */  
 background: -moz-linear-gradient(top,#FFFFFF,#B9C2D7);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#B9C2D7));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#B9C2D7));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#FFFFFF,#B9C2D7);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#FFFFFF,#B9C2D7);  /*Opera 11.10+*/  
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: black; 
 background-repeat:no-repeat;
}

.btn_red {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#FFC0CB); 
 background: -ms-linear-gradient(top,#FFFFFF,#FFC0CB);        /* IE 10 */  
 background: -moz-linear-gradient(top,#FFFFFF,#FFC0CB);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#FFC0CB));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#FFFFFF),to(#FFC0CB));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#FFFFFF,#FFC0CB);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#FFFFFF,#FFC0CB);  /*Opera 11.10+*/  
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: black; 
 background-repeat:no-repeat;
}

.btn_white {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 background-color: white;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: black; 
 background-repeat:no-repeat;
}

/*win8风格——蓝色按钮——编辑*/
.btn_1 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#2672EC,EndColorStr=#2E8CEF);
 background: -ms-linear-gradient(top,#2672EC,#2E8CEF);        /* IE 10 */  
 background: -moz-linear-gradient(top,#2672EC,#2E8CEF);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#2672EC),to(#2E8CEF));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#2672EC),to(#2E8CEF));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#2672EC,#2E8CEF);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#2672EC,#2E8CEF);  /*Opera 11.10+*/ 
 /*background-color:#2672EC;*/
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——黄色按钮——确定、保存*/
.btn_2 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#C46D1B,EndColorStr=#EB7F01);
 background: -ms-linear-gradient(top,#C46D1B,#EB7F01);        /* IE 10 */  
 background: -moz-linear-gradient(top,#C46D1B,#EB7F01);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#C46D1B),to(#EB7F01));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#C46D1B),to(#EB7F01));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#C46D1B,#EB7F01);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#C46D1B,#EB7F01);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——红色按钮——删除*/
.btn_3 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B01A40,EndColorStr=#BF1E4B);
 background: -ms-linear-gradient(top,#B01A40,#BF1E4B);        /* IE 10 */  
 background: -moz-linear-gradient(top,#B01A40,#BF1E4B);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#B01A40),to(#BF1E4B));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#B01A40),to(#BF1E4B));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#B01A40,#BF1E4B);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#B01A40,#BF1E4B);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——橙色按钮——高级*/
.btn_4 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#D24726,EndColorStr=#D9522C);
 background: -ms-linear-gradient(top,#D24726,#D9522C);        /* IE 10 */  
 background: -moz-linear-gradient(top,#D24726,#D9522C);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#D24726),to(#D9522C));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#D24726),to(#D9522C));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#D24726,#D9522C);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#D24726,#D9522C);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——嫩绿按钮——关闭、*/
.btn_5 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#5E7E22,EndColorStr=#6E902D);
 background: -ms-linear-gradient(top,#5E7E22,#6E902D);        /* IE 10 */  
 background: -moz-linear-gradient(top,#5E7E22,#6E902D);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#5E7E22),to(#6E902D));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#5E7E22),to(#6E902D));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#5E7E22,#6E902D);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#5E7E22,#6E902D);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——绿色按钮——取消*/
.btn_6 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#008A00,EndColorStr=#00A600);
 background: -ms-linear-gradient(top,#008A00,#00A600);        /* IE 10 */  
 background: -moz-linear-gradient(top,#008A00,#00A600);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#008A00),to(#00A600));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#008A00),to(#00A600));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#008A00,#00A600);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#008A00,#00A600);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——玫红按钮——主功能1*/
.btn_7 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#8C0095,EndColorStr=#A600AD);
 background: -ms-linear-gradient(top,#8C0095,#A600AD);        /* IE 10 */  
 background: -moz-linear-gradient(top,#8C0095,#A600AD);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#8C0095),to(#A600AD));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#8C0095),to(#A600AD));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#8C0095,#A600AD);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#8C0095,#A600AD);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——紫色按钮——主功能2*/
.btn_8 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#5133AB,EndColorStr=#643EBF);
 background: -ms-linear-gradient(top,#5133AB,#643EBF);        /* IE 10 */  
 background: -moz-linear-gradient(top,#5133AB,#643EBF);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#5133AB),to(#643EBF));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#5133AB),to(#643EBF));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#5133AB,#643EBF);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#5133AB,#643EBF);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

/*win8风格——粉紫按钮——其他功能*/
.btn_9 {
 BORDER-LEFT: #808080 1px solid; 
 BORDER-RIGHT: #808080 1px solid; 
 BORDER-TOP: #808080 1px solid; 
 BORDER-BOTTOM: #808080 1px solid;
 PADDING-TOP: 2px; 
 PADDING-LEFT: 2px; 
 PADDING-RIGHT: 2px; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#692F96,EndColorStr=#884AB7);
 background: -ms-linear-gradient(top,#692F96,#884AB7);        /* IE 10 */  
 background: -moz-linear-gradient(top,#692F96,#884AB7);/*火狐*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#692F96),to(#884AB7));/*谷歌*/   
 background: -webkit-gradient(linear,0% 0%,0% 100%,from(#692F96),to(#884AB7));      /* Safari 4-5,Chrome 1-9*/  
 background: -webkit-linear-gradient(top,#692F96,#884AB7);   /*Safari5.1 Chrome 10+*/  
 background: -o-linear-gradient(top,#692F96,#884AB7);  /*Opera 11.10+*/ 
 FONT-SIZE: 12px;
 CURSOR: hand; 
 COLOR: #FFFFFF;
 background-repeat:no-repeat;
}

.color1 {
  background-color: #6badf6;
}

.tbx {
 border: 1px #666666 solid;
 font-family: "宋体";
 FONT-SIZE: 12px;
 COLOR: black; 
}

.box {
 font-family: "宋体";
 FONT-SIZE: 12px;
 border:1px  solid  #666666;
 position:absolute;
 overflow:hidden;
} 


.pnl {
 font-family: "宋体";
 FONT-SIZE: 12px;
 background-color: #EAEAEA;
 BORDER-TOP: #666666 1px solid; 
 FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#EAEAEA,EndColorStr=#CACACA); 
}

.pnl_plane {
 font-family: "宋体";
 FONT-SIZE: 12px;
 border: 1px #666666 solid;
}

.pnl_top {
 font-family: "宋体";
 FONT-SIZE: 12px;
 background-color: #DFE5EE;
 BORDER-LEFT: #FFFFFF 1px solid; 
 BORDER-TOP: #666666 1px solid; 
}

.pnl_unline {
 font-family: "宋体";
 FONT-SIZE: 12px;
 background-color: #FFFFFF;
 border: 0px;
}

.pnl_white {
 background-color: #ffffff;
 border: 1px #666666 solid;
}

.wg_header {
 font-family:"宋体";
 font-size:12px;
 background-color:#E8E8E8;
 border-color:Black;
 border-style:Solid;
 border-width:1px;
 border-left-color:White;
 border-top-color:White;
 border-left-width:1px;
 border-top-width:1px;
 color:White;
 height:20px;
 padding-left:3px;
 font-weight:normal;
 text-align:left;
 vertical-align:middle;
}

.wg_alternate {
 font-family:"宋体";
 font-size:12px;
 background-color:#EAEAEA;
 border-color:#666666;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px;
}

.wg_row {
 font-family:"宋体";
 font-size:12px;
 background-color:window;
 border-color:#666666;
 border-style:Solid;
 border-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 padding-left:3px;
}

.tbl {
 border: #000000; 
 border-style: solid; 
 border-left-width: 1px;
 border-top-width: 1px; 
 border-right-width: 0px; 
 border-bottom-width: 0px; 
}

.btn_mar_mode { 
 width: 100px; 
 height: 15px; 
 border: 0; 
 margin: 22px 0px 0px 0px; 
 padding: 5px;
 text-align: center;
 color: #FFFFFF; 
 cursor: pointer;
 background: #287BED;
}